package opc.ua.im.objecttype;

public class FiniteStateMachineType extends StateMachineType {
	
	public FiniteStateMachineType() {
		setBrowseName("FiniteStateMachineType");
		setAbstract(true);
	}

}
